/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  color: #aaaa00;
  background-color: #000000;
  font-family: 'Unify Serif', serif;
  font-size: 100%;
  padding: 30px 5%;
  
}
  
a {
  color: #cc00cc;
  text-decoration: none;
}
a:not(:disabled):hover,
a:not(:disabled):focus {
  text-decoration: underline;
}

a:disabled {
  filter: saturate(0.2) opacity(0.5);
  -webkit-filter: saturate(0.2) opacity(0.5);
} 

h1 {
  font-family: "Ambroise Black";
  font-size: 200%;
  }
h2 {
  font-family: "Ambroise Black";
  font-size: 150%;
  }
h3 {
  font-family: "Ambroise Regular";
  font-size: 150%;
  }
  h4 {
    font-family: "Ambroise Regular";
    font-size: 130%;
  }
blockquote {
  font-family: monospace;
  font-size: 17px;
}

table {
  border-style: hidden;
  padding-right: 20px;
  padding-left: 0px;
  font-weight: normal;
}

td {
  border-left: 2px;
  border-right: 1px;
  border-top: 1px;
  border-bottom:1px;
  border-style: solid;
  padding-left: 5%;
  padding-right: 5%;
}
hr {
  color: #cccc00;
  border-style:solid;
}

.button {
  background-color: #fff000;
  border-radius: 12px;
  color: #5a00bb;
  font-family: "Linotype Univers W01 Regular";
  cursor: pointer;
  font-weight: bold;
  padding: 50px 15px;
  text-align: center;
  text-decoration: none;
  transition: 200ms;
  width: 90%;
  box-sizing: border-box;
  line-height:105%;
  border: 0;
  font-size: 1em;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button:not(:disabled):hover,
.button:not(:disabled):focus {
  outline: 0;
  background: #ff00ff;
  box-shadow: 0 0 0 2px rgba(0,0,0,.2), 0 3px 8px 0 rgba(0,0,0,.15);
}

.button:disabled {
  filter: saturate(0.2) opacity(0.5);
  -webkit-filter: saturate(0.2) opacity(0.5);
  cursor: not-allowed;
}

@media (hover:hover) and (pointer:fine) {

.button {
 background-color: #000000;
  border-radius: 12px;
  color: #fff000;
  font-family: "Linotype Univers W01 Regular";
  cursor: pointer;
  font-weight: bold;
  padding: 30px 15px;
  text-align: center;
  text-decoration: none;
  transition: 200ms;
  width: 60%;
  box-sizing: border-box;
  line-height:95%;
  border: 1px;
  border-style: solid;
  font-size: 100%;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}
.button:not(:disabled):hover,
.button:not(:disabled):focus {
  outline: 0;
  background: #9a009a;
  box-shadow: 0 0 0 2px rgba(0,0,0,.2), 0 3px 8px 0 rgba(0,0,0,.15);
}

.button:disabled {
  filter: saturate(0.2) opacity(0.5);
  -webkit-filter: saturate(0.2) opacity(0.5);
  cursor: not-allowed;
}

}

